/*Platz für individuelle CSS Anweisungen */
.shadow_box {
	-moz-box-shadow:0px 0px 6px #999;
	-webkit-box-shadow:0px 0px 6px #999;
	-khtml-box-shadow:0px 0px 6px #999;
	box-shadow:0px 0px 6px #999;
}
.rounded {
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.blur_me {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}
.poster_cover_me {
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
